<template>
  <div class="min-w-2">
    <label class="block text-grey-darker text-sm font-bold mb-2" for="username">
      Username
    </label>
    <input id="username" class=" px-6 py-5 shadow appearance-none border rounded w-full py-2 px-3 text-grey-darker leading-tight focus:outline-none focus:shadow-outline" type="text" placeholder="Username">
  </div>
</template>

<script>
export default {}
</script>

<style>
</style>
